a#logo {
  background: url('../vorlagen/pics/layout/Logo_Melitta.png') no-repeat;
  width: 100px;
  height: 60px;
}
a#logo img {
  display: none;
}
nav#nTop ul li ul.lvl2 li:hover > ul {
  background: url('../vorlagen/pics/IE/IE-lt9_fff_90.png') !important;
}
nav#nTop ul li:hover > ul {
  background: url('../vorlagen/pics/IE/IE-lt9_fff_90.png') !important;
}
div.box {
  background: #b6b6b6;
}
div.arrow {
  background: #b6b6b6;
}
div.cSlider div.box {
  background: none repeat scroll 0 0 #ffffff !important;
}
nav#nTop ul li ul.lvl2 li a {
  background: none repeat scroll 0 0 #ffffff !important;
}
nav#nTop ul li ul.lvl2 {
  border: none;
  padding: 0;
  margin: 0;
}
nav#nTop ul li ul.lvl2 li {
  margin: 0;
}
nav#nTop ul {
  width: 100% !important;
}
nav#nTop ul li {
  float: left;
}
nav#nTop ul li.sprache {
  min-height: 16px;
}
nav#nTop ul li.sprache ul.dropdown {
  background-color: #ffffff !important;
}
nav#nTop ul li.sprache a {
  min-height: 36px;
}
nav#nTop ul li.sprache a img {
  margin: 13px 0 0 6px;
}
section#cContent {
  z-index: -50;
}
div.cMainInner {
  height: auto;
}
div.cMainInner section#cTop {
  margin: 0;
  padding: 27px 0 0 0;
}
section#cTop div.bogen .bogenInner {
  z-index: 39;
}
ul.subMenu {
  margin-left: -200px;
  width: auto !important;
}
ul.subMenu li {
  float: left;
}
ul.fixedNav.subMenu {
  margin-left: -200px;
  left: 50%;
  background: none;
}
ul.fixedNavBG.subMenu {
  background: none;
}
#productDetail {
  margin: 0 auto !important;
  max-width: 866px;
}
.row {
  top: 0;
}
div#cFooterInner {
  overflow: hidden;
}
div.cSlider div.box {
  max-width: 350px;
  width: auto;
}
.border {
  overflow: hidden;
}
.border img {
  margin-left: -16px;
}
#slider2 {
  padding-top: 50px !important;
}
